﻿body {
    color: #666666;
    background-color: #CCCCCC;
}

td {
    vertical-align: top;
}

iframe {
    border: solid 1px #EEEEEE;
}

#MainForm {
    min-width: 1000px;
}


/*.CmdLogin 
{
	color:black;
	background-color:#71004B;

	padding: 4px;
	text-align:center;
	font-weight:Bold;
	cursor: pointer;
	
}*/

input[type=button]:hover, input[type=submit]:hover {
    background-color: #97005C !important;
}

input[type=button], input[type=submit] {
    color: #ffffff !important;
    background-color: #71004B;
    border: none;
    padding: 4px;
    text-align: center;
    font-weight: Bold;
    cursor: pointer;
}



.FullWidth {
    width: 100%;
}

.Header {
    margin-left: 30px;
    margin-right: 30px;
    background: url(../images/BHIHeaderbar.png) repeat-x top;
    height: 100px;
    text-align: right;
    padding: 0px;
}

.Content {
    margin-left: 30px;
    margin-right: 30px;
    background-color: #FFFFFF;
}

.Footer {
    background-position: right bottom;
    margin-left: 30px;
    margin-right: 30px;
    background-color: #5F6369;
    color: #FFFFFF;
    border-top: solid 1px black;
    background-image: url('../images/rpslogo.png');
    background-repeat: no-repeat;
    height: 56px;
}

    .Footer div.Details {
        /*display: inline-block;*/
        margin-right: 20px;
        margin-left: 20px;
        width: 400px;
        height: 56px;
        float: left;
    }

    .Footer div.Menu {
        display: inline-block;
        margin-right: 20px;
        padding: 20px;
        color: #003366;
        width: 300px;
        background-color: #FFFFFF;
        /*  margin-top: 0px;
    margin-bottom:0px; */
        float: left;
    }

    .Footer div.Menu {
        display: inline-block;
        margin-right: 20px;
        padding: 20px;
        color: #003366;
        width: 300px;
        background-color: #FFFFFF;
        /*  margin-top: 0px;
    margin-bottom:0px; */
        float: left;
    }

    .Footer .Details a {
        color: white;
    }

        .Footer .Details a:visited {
            color: white;
        }

.HorizontalMenu a:hover {
    color: #71004B;
}



.Footer div a:hover {
    color: #71004B !important;
}

.Footer div a:visited {
    color: #5F6369;
}

.StatusPane {
    border-right: solid 1px #EEEEEE;
    padding: 10px;
    width: 200px;
}

.MenuPane {
    vertical-align: top;
    height: 20px;
}

.MainPane {
    vertical-align: top;
    padding: 20px;
}

#ReportStatus_Status {
    width: 100%;
}

.GenericTable {
    border: none;
}

    .GenericTable th {
        padding: 5px;
        text-align: left;
    }

    .GenericTable td {
        padding: 5px;
    }

    .GenericTable tr:hover {
        background-color: #F8FCFF;
    }

.GenericTableHeader {
    border: none;
    border-bottom: solid 2px #666666;
    font-weight: bold;
    color: black;
}

    .GenericTableHeader a:hover {
        color: black;
    }


.GenericTableFooter {
}

.GenericTablePager {
    text-align: right;
}

.GenericTableEvenRow {
    border: none;
    border-bottom: solid 1px #CCCCCC;
}

.GenericTableOddRow {
    border: none;
    border-bottom: solid 1px #CCCCCC;
    background-color: #FCFCFC;
}

.GenericTableArchivedRow {
    border: none;
    border-bottom: solid 1px #CCCCCC;
    color: #CCCCCC;
}

    .GenericTableArchivedRow a {
        color: #CCCCCC;
    }

.GenericTableSelect {
    background-color: #96B9FC;
}

.HorizontalMenu {
    width: 100%;
    text-align: left;
}

    .HorizontalMenu ul {
        text-indent: 0px;
        padding: 0px;
        margin: 0px;
    }

    .HorizontalMenu li {
        background-color: #DDDDDD;
        border-bottom: solid 1px #EEEEEE;
        border-right: solid 1px #EEEEEE;
        padding: 4px;
        margin: 0px;
        width: 120px;
        text-indent: 0px;
        list-style-type: none;
    }

.AccordianHeader {
    background: url(../images/inputbg.png) repeat-x top;
    padding: 5px;
    padding-bottom: 2px;
    border-bottom: solid 1px #F8F8F8;
    cursor: pointer;
}



.AccordianContent {
    padding: 5px;
    border-left: solid 1px #F8F8F8;
    border-right: solid 1px #F8F8F8;
}

.AccordianContent {
    padding: 5px;
    border-left: solid 1px #F8F8F8;
    border-right: solid 1px #F8F8F8;
}

.DetailView {
}

    .DetailView td {
        padding: 5px;
    }

    .DetailView input {
        width: 300px;
    }

.FileUploader {
}

.Bulletins {
    border: solid 1px #CC0000;
    background-color: #FFEEEE;
    color: #CC0000;
    padding: 5px;
}

.News {
    border: solid 1px #EEEEFF;
    background-color: #F8F8FF;
    padding: 5px;
}

.NewsItem {
    margin-bottom: 10px;
}

    .NewsItem h1 {
        font-size: small;
        font-weight: bold;
        margin-bottom: 3px;
    }

    .NewsItem h2 {
        font-size: x-small;
        font-style: italic;
        color: #666666;
        margin-bottom: 3px;
    }

    .NewsItem p {
        font-size: xx-small;
        border: none;
        width: auto;
    }

.PanelHidden {
    display: none;
}



.PanelShown {
    display: inline-table;
    border: solid 1px #003366;
    background-color: #F8FCFF;
}

#ActionFrame {
    border: solid 1px #ccffcc;
}

.Scroller {
    height: 600px;
    overflow: auto;
}

    .Scroller tr.GenericTableHeader {
    }

.NotifyOK {
    width: 95%;
    border: solid 1px #00cc00;
    background-color: #eeffee;
    color: #00cc00;
    padding: 10px;
}

.NotifyError {
    width: 95%;
    border: solid 1px #cc0000;
    background-color: #ffeeee;
    color: #cc0000;
    padding: 10px;
}

.DisabledLinks {
    visibility: hidden;
    color: #CCCCCC;
}

.EnabledLinks {
    visibility: visible;
    border: none;
    border-bottom: solid 1px #CCCCCC;
}
